<?







if (isset($user))
{
if ($mail_in_new>0)
{
echo "<img src=\"SYSTEM/themes/$them/img/forum.gif\" alt=\"\" /> ";
echo "<a href=\"mail.php?act=in\"><b>новые письма</b></a> [$mail_in_new]<br />\n";
}

echo "<center><small>\n";
echo "панель управления<br />";


echo "<a href=\"mail.php\"><img src=\"SYSTEM/images/mail.gif\" alt=\"\" /></a>";
echo "<a href=\"anketa.php\"><img src=\"SYSTEM/images/anket.gif\" alt=\"\" /></a>";
echo "<a href=\"settings.php\"><img src=\"SYSTEM/images/settings.gif\" alt=\"\" /></a>";

//echo "<a href=\"user.php\">личное</a>\n";
if ($user['level']>0)
{
echo "<a href=\"admin".'_'.md5($mysql['pref'])."/\"><img src=\"SYSTEM/images/admin.gif\" alt=\"\" /></a>";
//echo " | <a href=\"admin".'_'.md5($mysql['pref'])."/\">adPanel</a>\n";
include_once "adminka/count.php";
}
echo "<a href=\"exit.php\"><img src=\"SYSTEM/images/exit.gif\" alt=\"\" /></a>";
//echo " | <a href=\"exit.php\">выход</a><br />\n";
echo "</small></center>";
}
else
{

echo "<div class=\"h\"><center>[<a href=\"vhod.php\">Вход</a> / <a href=\"reg.php\">Регистрация</a>]</center></div>\n";

}


?>